{
	"DESCRIPTION": {
		"message": "HTTP/2 Network Speedup Utility tunneling web access via HTTP/2, providing fast and secure network connection"
	},
	"EXT_NAME": {
		"message": "Maikr"
	},
	"POPUP_TITLE": {
		"message": "Maikr"
	}
}
